{
    "cSpell.words": [
        "ACTORBIT",
        "CONTBIT",
        "DARKBIT",
        "DOORBIT",
        "DRINKBIT",
        "fclear",
        "fdesc",
        "Infocom",
        "INTEGRALBIT",
        "ldesc",
        "LIGHTBIT",
        "MUNGEDBIT",
        "NARTICLEBIT",
        "NDESCBIT",
        "ONBIT",
        "OPENBIT",
        "OUTSIDEBIT",
        "prosser",
        "prsa",
        "prsi",
        "prso",
        "READBIT",
        "REVISITBIT",
        "RLANDBIT",
        "SEARCHBIT",
        "superbrief",
        "SURFACEBIT",
        "TAKEBIT",
        "TOOLBIT",
        "TOUCHBIT",
        "traal",
        "TRANSBIT",
        "TRYTAKEBIT",
        "VEHBIT",
        "vogon",
        "VOWELBIT",
        "WEARBIT",
        "WORNBIT"
    ]
}